Help - Search - Members - Calendar
Full Version: Gaim 2.0 For Pdaxrom?
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
rrnwexec
Hi,

I'm looking for an updated version of Gaim. The one in the current pdaxrom 1.1.0beta1 feed is Gaim 1.5.0. It is only partially functional as Jabber crashes sad.gif and limited plugin support.

Does anyone know if a more recent version of Gaim has been packaged yet? Ideally version 2.

Thanks in advance!
DaemonsGR
gaim +1 plz!!!!
adf
QUOTE(rrnwexec @ Mar 23 2006, 05:17 AM)
Hi,

I'm looking for an updated version of Gaim. The one in the current pdaxrom 1.1.0beta1 feed is Gaim 1.5.0. It is only partially functional as Jabber crashes sad.gif and limited plugin support.

Does anyone know if a more recent version of Gaim has been packaged yet? Ideally version 2.

Thanks in advance!
*

If it hasn't, you might try compiling it..... seems to me there's as chance it would compile easily... if not, well I'd like to update gaim too-- maybe we could whine enough to get someone more skilled to do it smile.gif
desertrat
Gaim 2.0.0beta2, grab it here (you may need to wait a little for pgas to put it up).

Announcement and notes here.

-- cheers
rrnwexec
QUOTE(desertrat @ Mar 23 2006, 11:18 AM)
Gaim 2.0.0beta2, grab it here (you may need to wait a little for pgas to put it up).

Announcement and notes here.

-- cheers
*



That's great news! Thanks very much!

... waiting eagerly cool.gif

Cheers,
Randall.
DaemonsGR
ssl support for msn? it doesnt use openssl sad.gif
desertrat
QUOTE(DaemonsGR @ Mar 24 2006, 11:55 PM)
ssl support for msn? it doesnt use openssl sad.gif

Maybe I should have read your post more carefully. I just spent a few hours compiling openssl (yes it really does an hour or two to compile), only to find that gaim only plays with GnuTLS or Mozilla NSS & NSPR (because of openssl's incompatible licensing terms?). What a bummer mad.gif

I had a look at GnuTLS, but am put off by the fact that it depends on various other libs as well (libtasn1 0.2.x, opencdk 0.5.5, libgcrypt 1.2.0, and liblzo 1.x/2.x.). Since I personally wouldn't touch MSN with a barge pole my priority for recompiling gaim at this stage is very low. Sorry smile.gif, maybe someone else would take up the "challenge".

-- cheers
rrnwexec
Which protocols are confirmed working?

(My opinion is that MSN being broken is not a downside and developer effort is best spent elsewhere, though it does work on OZ/GPE 3.5.4)

One area that would be *really useful* to devote attention to is encrypted chat. That seems to be missing on the other distro's.
DaemonsGR
Yahoo and ICQ are OK smile.gif
drak2
QUOTE(desertrat @ Mar 23 2006, 06:18 PM)
Gaim 2.0.0beta2, grab it here (you may need to wait a little for pgas to put it up).

Announcement and notes here.

-- cheers
*



on i386:
1.5: bin/gaim : 830kB
2.0beta: bin/gaim: 1000kB

on arm:
1.5: bin/gaim : 716kB
2.0beta: bin/gaim 2600kB (!!!!)

Is all binary + libs stripped?

Thanks.
desertrat
QUOTE(drak2 @ Mar 27 2006, 04:04 PM)
Is all binary + libs stripped?

Nope, sorry about that smile.gif Stripped binary = 862400 bytes

The package has been updated.

-- cheers
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.